'Nome       : HpDj.cmd
'Tipo       : PRT_CMD
'Data       : 1998/10/07
'Versao     : 3.0
'Descricao  : Comandos para HP DeskJet


'comandos standard
Inicializacao de inpressora  [INI]=chr$(27)E
salto de linha                [SL]=chr$(13)chr$(10)
salto de pagina               [SP]=chr$(12)

10 CPI Letra normal           [10CPILN]=chr$(27)(s0p10h12v0s0b1T
10 CPI Letra dupla            [10CPILD]=chr$(27)(s0p5h12v0s3b1T
10 CPI Letra bold             [10CPILB]=chr$(27)(s0p10h12v0s3b1T

12 CPI Letra normal           [12CPILN]=chr$(27)(s0p12h12v0s0b3T
12 CPI Letra dupla            [12CPILD]=chr$(27)(s0p6h12v0s3b3T
12 CPI Letra bold             [12CPILB]=chr$(27)(s0p12h12v0s3b3T

16 CPI Letra normal           [16CPILN]=chr$(27)(s0p16.67h12v0s0b3T
16 CPI Letra dupla            [16CPILD]=chr$(27)(s0p8.33h12v0s3b3T
16 CPI Letra bold             [16CPILB]=chr$(27)(s0p16.67h12v0s3b3T

'formato de papel
pagina de 72 linhas de papel [72L]=chr$(27)chr$(38)chr$(108)chr$(72)chr$(80)
pagina de 48 linhas de papel [48L]=chr$(27)chr$(38)chr$(108)chr$(48)chr$(80)
pagina de 36 linhas de papel [36L]=chr$(27)chr$(38)chr$(108)chr$(36)chr$(80)
pagina de 24 linhas de papel [24L]=chr$(27)chr$(38)chr$(108)chr$(24)chr$(80)
pagina de 18 linhas de papel [18L]=chr$(27)chr$(38)chr$(108)chr$(18)chr$(80)
pagina de 12 linhas de papel [12L]=chr$(27)chr$(38)chr$(108)chr$(12)chr$(80)
pagina de 09 linhas de papel [09L]=chr$(27)chr$(38)chr$(108)chr$(09)chr$(80)

'entrelinha
entrelinha normal          [TeNor]=chr$(27)chr$(38)chr$(108)chr$(06)chr$(80)
entrelinha alternativa     [TeAlt]=chr$(27)chr$(38)chr$(108)chr$(24)chr$(80)

'comandos suplementares

